Subject: Ticket Assigned - RE: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2020 04:13:07 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Hi,

I have received order # 9771223951 yesterday, and one item from Molekinha was with wrong size and must be returned or changed with another item. Item requested was size 34 and I received size 32 however on the box is mentioning 34.

I look forward to receiving your response.

Regards
Norhan Badawy
0506883363

Sent from my Samsung Galaxy smartphone.

-------- Original message --------
From: SHOEMART <[email-masked]>
Date: 25/02/2020 13:25 (GMT+04:00)
To: Norhan Badawy <[email-masked]>
Subject: Your products are on the way

Order number 9771223951 has been shipped.

[Shoemart logo]<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Accessories<https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Norhan Badawy , products from order number 9771223951 are being sent to you in multiple shipments so you receive them faster.
The tracking number is FP0225000633.<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0225000633&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Norhan Badawy
Tawun street- Sharjah - United Arab Emirates
Taawun majestic feras sweets 1602
Feras sweets in ground floor
Sharjah, United Arab Emirates
Mobile: +971 506883363

Payment Method:
Norhan Badawy
[visa] xxxx xxxx xxxx 4916

Order Details Consignment Number: 88888001222420200225

Item

Description

Shipped Quantity

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/118AK0722GOLD-118AK0722-SMGSUM19110319_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161256256?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Lee Cooper Sneakers with Lace-Up Closure
Color: Gold
Size: 35
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/2155-144-17051WHITE-2155-144-17051-SMSS19040419_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161178770?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Molekinha Perforated Shoes with Printed Lace-Up Closure
Color: Black
Size: 34
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/18YK501Black-18YK501-SMG19210519_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161514734?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Textured Slip-On Sneakers
Color: Black
Size: 35
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/2163-155-17663PINK-2163-155-17663-SMGSUM19250319_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161621562?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Molekinha Low Top Slip On Shoes
Color: Pink
Size: 35
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/W-03051BLACK-W-03051-SMGWIN19230819_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161861924?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
ELLE Animal Printed Low Ankle Sneakers with Hook and Loop Closure
Color: Black
Size: 35
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/180806TF-SWHITE-180806TF-S-SMBSUM19080319_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161325304?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Kappa Boys' Printed Turf Football Shoes with Lace Up Closure
Color: White
Size: 27
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/VGR0001TBLUE-VGR0001T-SMGSPR19071218_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161178839?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Lee Cooper Walking Shoes
Color: Blue
Size: 35
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/B196048ZLILAC-B196048Z-SMG19210519_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161513931?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SHOEMART
Kappa Textured Low Top Lace Up Sneakers
Color: Purple
Size: 35
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/ShoeMartGulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/ShoeMartMENA>

Reach out in 140 characters! We are @ShoeMartMENA.

[call]

Call us on 800-SHOEMART (800-74636278).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/490128